SYSTEM_HEADER_DIR="/immortalwrt/immortalwrt/staging_dir/toolchain-arm_cortex-a5+vfpv4_gcc-8.4.0_musl_eabi/arm-openwrt-linux-muslgnueabi/sys-include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
